# This file created by conda-build 24.3.0
# meta.yaml template originally from:
# C:\b\abs_c61djwc8vx\clone\recipe, last modified Fri May  3 07:58:48 2024
# ------------------------------------------------

package:
  name: virtualenv
  version: 20.26.1
source:
  sha256: 604bfdceaeece392802e6ae48e69cec49168b9c5f4a44e483963f9242eb0e78b
  url: https://pypi.io/packages/source/v/virtualenv/virtualenv-20.26.1.tar.gz
build:
  entry_points:
    - virtualenv = virtualenv.__main__:run_with_catch
  number: '0'
  script: C:\\b\\abs_c61djwc8vx\\croot\\virtualenv_1714719549070\\_h_env\\python.exe
    -m pip install . -vv --no-deps --no-build-isolation
  string: py39haa95532_0
requirements:
  host:
    - ca-certificates 2024.3.11 haa95532_0
    - editables 0.3 py39haa95532_0
    - hatch-vcs 0.3.0 py39haa95532_0
    - hatchling 1.21.1 py39haa95532_0
    - openssl 3.0.13 h2bbff1b_1
    - packaging 23.2 py39haa95532_0
    - pathspec 0.10.3 py39haa95532_0
    - pip 23.3.1 py39haa95532_0
    - pluggy 1.0.0 py39haa95532_1
    - python 3.9.19 h1aa4202_0
    - setuptools 68.2.2 py39haa95532_0
    - setuptools-scm 8.0.4 py39haa95532_0
    - sqlite 3.45.3 h2bbff1b_0
    - tomli 2.0.1 py39haa95532_0
    - trove-classifiers 2023.10.18 py39haa95532_0
    - typing-extensions 4.9.0 py39haa95532_1
    - typing_extensions 4.9.0 py39haa95532_1
    - tzdata 2024a h04d1e81_0
    - vc 14.2 h21ff451_1
    - vs2015_runtime 14.27.29016 h5e58377_2
    - wheel 0.43.0 py39haa95532_0
  run:
    - distlib <1,>=0.3.7
    - filelock <4,>=3.12.2
    - platformdirs <5,>=3.9.1
    - python >=3.9,<3.10.0a0
test:
  commands:
    - pip check
    - virtualenv --help
  imports:
    - virtualenv
    - virtualenv.activation
    - virtualenv.app_data
    - virtualenv.config
    - virtualenv.create
    - virtualenv.discovery
    - virtualenv.run
    - virtualenv.seed
    - virtualenv.util
  requires:
    - pip
about:
  description: 'A tool for creating isolated virtual python environments.

    '
  dev_url: https://github.com/pypa/virtualenv
  doc_url: https://virtualenv.pypa.io/
  home: https://virtualenv.pypa.io/
  license: MIT
  license_family: MIT
  license_file: LICENSE
  summary: Virtual Python Environment builder
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: c66a4ae4-182b-425a-acb4-8ababfd05e25
  recipe-maintainers:
    - kalefranz
    - mingwandroid
  remote_url: git@github.com:AnacondaRecipes/virtualenv-feedstock.git
  sha: 8e439d8a5df8b74e9f00646d66e2d9d53f4c5bb5
